<?php
$back_url='';
if(isset($_GET['back_url'])){
	$back_url=urldecode($_GET['back_url']);
}
if(isset($_GET['back'])){
	$back_url=urldecode($_GET['back']);
}
if(check_csrf()){
	setcookie('session','',time()-3600,'/');
	header('location:'.($back_url?$back_url:'/'));
}
else{
	http_response_code(403);
	header('location:'.($back_url?$back_url:'/'));
}
exit;